DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #837

biéu chinh ngay lui PUR 2021 000066
01/19/2021 10:07 AM - Luc Tran Van

Status: Closed
Priority: Normal
Assignee: Luc Tran Van
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/19/2021

0%
0.00 hour
0.00 hour

Description

DECLARE @REQ_ID VARCHAR, @DATE DATETIME
SET @DATE ='2020-11-28 12:00:00 AM'

SET @REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2021/000066")

SELECT * FROM TR_REQUEST DOC WHERE REQ_ID =@REQ_ID
SELECT * FROM PL_REQUEST_PROCESS_CHILD WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_PROCESS WHERE REQ_ID =@REQ_ID
UPDATE PL_PROCESS SET APPROVE_DT =@DATE WHERE REQ_ID =@REQ_ID
UPDATE TR_REQUEST_DOC SET REQ_DT =@DATE, APPROVE_DT =@DATE WHERE REQ_ID =@REQ_ID

UPDATE TR_REQUEST_DOC_DT SET REQ_DT ='2020-11-29' WHERE REQ_DOC_ID =@REQ_ID

History

#1 - 01/25/2021 09:02 AM - Luc Tran Van

- Status changed from New to Closed

06/17/2025

1/1
